/*------------------------------------------------------------------------------
 * Special */

#f_ikachan { z-index: 1000; }

/*------------------------------------------------------------------------------
 * Typography */

.lain-layout-merryn022011 
	{ font: 12pt/1.6 Candara, "Trebuchet MS", sans-serif;
	text-shadow: #320001 0 4px 8px;
	color: #FFFFFF; }

.lain-layout-merryn022011 a
	{ color: #fff2dd; 
	font-weight: 700; 
	text-decoration: underline; }
.lain-layout-merryn022011 a:hover { color: #e6d48c; }
.lain-layout-merryn022011 a:visited { color: #f5d2a8; font-style: italic; }

.lain-layout-merryn022011 font.fonts
	{ font-size: 9pt; }

.lain-layout-merryn022011 blockquote
	{  }

/*------------------------------------------------------------------------------
 * Layout */

.lain-layout-merryn022011 
	{ display: block;
	position: relative;
	background: url('../backgrounds/yumekuibg_donuts.gif') #FFFFFF; 
	min-height: 500px; }

	.lain-layout-merryn022011 hr 
		{ border-bottom: 1px dotted #665685; 
		border-width: 0 0 1px 0; }

	.lain-layout-merryn022011 .lain-side-merryn022011 
		{ float: left;
		position: absolute;
		top: 0;
		bottom: 0;
		width: 480px;
		min-height: 500px;
		background: url('../backgrounds/yumekuibg_main.png') center bottom no-repeat; }

	.lain-layout-merryn022011 .lain-wrapper-merryn022011 
		{ margin-left: 220px; padding: 20px; }
		
		.lain-layout-merryn022011 .lain-content-merryn022011 
			{ max-width: 35em;
			display: block;
			position: relative;
			z-index: 1; 
			padding: 20px;
			border: 2px solid #665685;
			background: url('../backgrounds/yumekuibg_post.png') center center #582b48; 
			border-radius: 16px;
			/*box-shadow: #9b5579 0 8px 32px;
			-webkit-box-shadow: #9b5579 0 8px 32px;
			-o-box-shadow: #9b5579 0 8px 32px;*/}

	.lain-layout-merryn022011 .lain-tagline-merryn022011
		{ position: absolute; bottom: 2px; right: 2px; }
		.lain-layout-merryn022011 .lain-tagline-merryn022011 > p
			{ margin: 0; padding: 0; font-size: 9pt; font-weight: 700; }

/*------------------------------------------------------------------------------
 * @media queries */

@media screen and (max-width: 1024px) {
	
		.lain-layout-merryn022011 .lain-wrapper-merryn022011 
		{ margin-left: 100px; }
}

@media screen and (max-width: 800px) {
	.lain-layout-merryn022011 .lain-side-merryn022011 
		{ display: none; }
	
		.lain-layout-merryn022011 .lain-wrapper-merryn022011 
		{ margin-left: 0; }
}
